/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://example.com/
Description: Child theme for Twenty Twenty-One
Author: jgray
Template: twentytwentyone
Version: 1.0.0
*/

/* fonts
// <weight>: Use a value from 400 to 700
// <uniquifier>: Use a unique and descriptive class name
*/

h1, h2, h3, h4, h5, a, p {
  font-family: "Arimo", sans-serif !important;
  font-optical-sizing: auto !important;
  font-style: normal !important;
}


.blue{
    color:#5CA3EE;
}
.white{
    color:white;
}
.mb50{
    margin-bottom:50px;
}
.mt50{
    margin-top:50px !important;
}
.mb25{
    margin-bottom:25px;
}
.mt25{
    margin-top:25px;
}
.line-height50{
    line-height: 50px;
}

.site-title{
    display:none;
}
#primary-menu-list{
    display:none !important;
}
#masthead{
    padding:0px;
}
.primary-menu-container{
    border: solid white 1px !important;
    border-radius: 10px !important;
    
}
.animatedfsmenu-navbar-toggler.right_top{
    background-color: transparent !important;
}
.animatedfsmenu-navbar-toggler .bar{
    height:2px !important;
   
}

.wp-block-file a.wp-block-file__button:not(:hover):not(:active):not(.has-background){
    background-color:transparent !important;
}

body #page{
    background:black;
}

#landingBannerArea{
		position:relative;
		height:650px;
        align-items: center;
        display: grid;
        
	}
	#bannerTextArea{
		position:absolute;
		background:rgba(0,0,0);
		z-index: 100;
		width: 35%;
		margin-left: 10%;
		padding: 2.5%;
		top:0;
		bottom:0;
        overflow:hidden;
        
	}
    
 @media(min-width:1024px){

    .animatedfsmenu-navbar-toggler:not(.custom-burger) {
        height:55px !important;
        width:55px !important;
    }
}
@media (max-width: 768px) {
    .animatedfsmenu-navbar-toggler .bar {
        margin: 8px auto !important;
    }
}

.site-header > .site-logo {
    width: auto !important;
    padding-bottom: 0px !important;
    border-bottom: 0px solid !important;
    
}
.site-main{
    padding-top:0px !important;
}
.site-logo img{
    max-width:250px !important;
}
#site-navigation{
    margin-top:-25px;
    margin-right:15px;
}

.animatedfsmenu.navbar-expand-md, .animatedfsmenu.navbar-expand-ht{
    background-color: none !important;
}
footer#colophon.site-footer {
    padding-bottom: 0px !important;
}
#footerimagewrap{
    height: 91px !important;
    border: solid white !important;
    background-image: url(http://localhost:8888/headwayGroup/wordpress/wp-content/uploads/2026/05/footerImage-removebg.png) !important;
    background-repeat: repeat !important;
    background-size: 1000px !important;
}
#footerText{
    text-transform: capitalize;
    font-size:14px;
}
#menu-main-menu-1 .menu-item{
    list-style:none !important;
}
.menu-main-menu-container a{
    text-decoration: none;
    color: #5CA3EE !important;
}
#founderTitle{
    width:100%;
    text-align: center;
}

/* .site-header {
  position: fixed;
  top: 0;
  left: 0;
  right:0;
  width: 100%;
  z-index: 9999;
  
} */

#colophon.site-footer{
    margin-top:0px !important;
}
.bannerButton{
    background-color: #5CA3EE !important;
    color: white;
    border-radius: 10px !important;
    text-shadow: 1px 1px black;
}
.bannerButton:hover{
    color:white !important;

}
/* .animatedfsmenu.navbar-expand-md, .animatedfsmenu.navbar-expand-ht{
    background:none !important;
} */
.navbar-collapse {
background:white !important;
border:solid 25px !important;
margin-top:150px !important;
border-radius:15px !important;
}
#menu-main-menu-2{
    line-height:60px;
    margin-right: 50px;
}
#menu-main-menu-2 .menu-item{
    border-bottom: solid black;
    margin-bottom:25px;
}
.animatedfs_background{
    position:relative !important;
}
.animatedfsmenu.navbar-expand-md .navbar-collapse{
    height:fit-content !important;
    margin-right: 10% !important;
}
.bannerButton img{
    max-width: 30px;
    margin-bottom: 5px;
    margin-left: 5px;
}

@media(max-width:1050px){
    .animatedfsmenu .animatedfs_menu_list{
        margin-right: 0% !important;
        min-width:100% !important;
    }
    #bannerTextArea{
        background: rgba(0,0,0,.8);
        width:100% !important;
        margin-left: 0% !important;
        padding:10%;
    }
}

@media(max-width:767px){
    .animatedfsmenu .animatedfs_menu_list{
        margin-right: 0% !important;
        min-width:100% !important;
    }
    #bannerTextArea {
        position: absolute;
        background: rgba(0, 0, 0, .8) !important;
        width: 100% !important; 
        margin-left: 0% !important;
        z-index: 100;
        width:100%;
        padding: 50px 20;
    }
}




